Subject: Re: bug#55767: 29.0.50; tramp converts buffer of remote OSX file to utf-8-mac after save

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 13:10:15 +0200

Michael Albinus <[email-masked]> writes:

>> Hmm, you are speaking about "Mac Classic files". How could Tramp
>> determine, whether a remote machine uses this? These days, Tramp calls
>> "uname -sr". If the result string contains "Darwin", Tramp assumes macOS
>> on the remote side. Is there something else Tramp shall distinguish for
>> remote macOS'es?
>
> Ping.
>
> Could you pls provide the information? Otherwise, I don't know what I
> could do.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If progress can be made, please
respond to this email and we'll reopen the bug report.